/*/// General settings ///*/
html {
	scroll-behavior: smooth;
	overflow-x: hidden;
	font-size: 100%;
}

body {
	font-family: 'M PLUS Rounded 1c', "游ゴシック", "Yu Gothic", sans-serif;
	font-size: clamp(0.813rem, 0.744rem + 0.34vw, 1rem);
	line-height: 1.875;
	font-feature-settings: 'palt';
	letter-spacing: .05em;
	width: 100vw;
	margin: 0 auto;
	position: relative;
	font-weight: 500;
	overflow-x: hidden;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

img {
	width: 100%;
	max-width: none;
}

:root {
	--easing: cubic-bezier(.2, 1, .2, 1);
	--transition: .8s var(--easing);
	--box-shadow3: .1rem .2rem .2rem rgba(133, 133, 133, 0.05);
	--box-shadow4: .3rem .2rem .2rem rgba(133, 133, 133, 0.124);
	--box-shadow-hover: 0 .2rem .2rem rgba(0, 0, 0, .08);
	--color-text: #262626;
	--color-pink: #d65c75;

	--color-bg-blue: #D2EBEB;
	--color-bg-yellow: #ffffde;

	--color-pink: #d65c75;
	--color-bg-palepink: #ffdee4;
	--color-white: #ffffff;
	--color-store: #33cccc;
}

p,
h2,
h3,
h4,
h5,
h6,
a,
li,
small,
span {
	color: var(--color-text);
	transform: rotate(0.035deg);
}

main {
	background-color: white;
	padding-bottom: 0;
	max-width: 820px;
}

.display_sp,
.display_pc {
	display: none !important;
}

@media (max-width: 820px) {
	main {
		margin-bottom: 0;
	}
}

@media (max-width: 820px) {
	.display_sp {
		display: flex !important;
	}
}

@media (min-width: 821px) {
	.display_pc {
		display: flex !important;
	}

	/* .display_sp, .sp-br{
		display: none;
	} */
	.display_sp {
		display: none;
	}

	body {
		background-image: url(/img/single/pets-event/pc-bg.webp);
		height: 100vh;
		background-size: 50%;
		background-repeat: repeat;
		background-position: 0 -80px;
		background-attachment: fixed;
	}

	main {
		margin: 0 auto;
		max-width: 820px;
		position: relative;
		background-color: white;
	}

	main:before,
	main:after {
		position: fixed;
		height: 100%;
		min-height: 650vh;
		width: 60px;
		content: "UCHINOKO PHOTO-GOODS・UCHINOKO PHOTO-GOODS・";
		font-size: 30px;
		letter-spacing: 7px;
		font-weight: bold;
		color: #FFF;
		z-index: 10;
		background-color: var(--color-pink);
		padding-top: 40px;
	}

	main:before {
		writing-mode: vertical-rl;
		margin-left: -60px;
	}

	main:after {
		writing-mode: vertical-rl;
		margin-left: 814px;
		top: 0;
	}
}

/*====================================================================
HEADER
====================================================================*/
header {
	position: relative;
	top: 0;
	left: 0;
	z-index: 100;
}

header>a {
	width: 120px;
	position: absolute;
	top: 6px;
	left: 12px;
}

header ul {
	display: flex;
}

header ul li:first-child {
	width: 120px;
	margin-left: 10px;
	margin-top: 4px;
}

#overlay-button {
	position: fixed;
	right: 6px;
	;
	top: 4px;
	padding: 22px 10px;
	z-index: 5;
	cursor: pointer;
	user-select: none;
	background: var(--color-pink);
	border-radius: 50%;
}

#overlay-button span {
	height: 3px;
	width: 30px;
	border-radius: 2px;
	background-color: var(--color-white);
	position: relative;
	display: block;
	transition: all .2s ease-in-out;
}

#overlay-button span:before {
	top: -10px;
	visibility: visible;
}

#overlay-button span:after {
	top: 10px;
}

#overlay-button span:before,
#overlay-button span:after {
	height: 3px;
	width: 30px;
	border-radius: 2px;
	background-color: var(--color-white);
	position: absolute;
	content: "";
	transition: all .2s ease-in-out;
}

#overlay-button:hover span,
#overlay-button:hover span:before,
#overlay-button:hover span:after {
	background-color: var(--color-white);
}

header input[type=checkbox] {
	display: none;
}

header input[type=checkbox]:checked~#overlay {
	visibility: visible;
}

header input[type=checkbox]:checked~#overlay-button:hover span,
input[type=checkbox]:checked~#overlay-button span {
	background: transparent;
}

header input[type=checkbox]:checked~#overlay-button span:before {
	transform: rotate(45deg) translate(7px, 7px);
}

header input[type=checkbox]:checked~#overlay-button span:after {
	transform: rotate(-45deg) translate(7px, -7px);
}

#overlay {
	height: 100vh;
	width: 100vw;
	background: #d65c74ec;
	z-index: 2;
	visibility: hidden;
	position: fixed;
	max-width: 820px;
}

#overlay ul {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	height: 100vh;
	padding-left: 0;
	list-style-type: none;
}

#overlay ul li {
	padding: 1em;
}

#overlay ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 1.5em;
}

#overlay ul li a:hover {
	color: #000 !important;
}

@media (min-width: 769px) {
	#overlay-button {
		right: auto;
		margin-left: 750px;
	}

	header ul li:first-child {
		width: 220px;
		margin-left: 10px;
		margin-top: 4px;
	}
}

@media (min-width: 1280px) {
	#overlay-button {
		right: 28px;
		;
		top: 10px;
	}

	#overlay-button span {
		height: 3px;
		width: 40px;
	}

	#overlay-button span:before,
	#overlay-button span:after {
		height: 3px;
		width: 40px;
	}

	header>a {
		width: 140px;
		position: fixed;
		top: 6px;
		left: 20px;
	}
}

/*====================================================================
MV
====================================================================*/
#MV {
	background-image: url(/img/single/pets-event/bg2.png);
	height: 65vh;
	width: auto;
	background-repeat: no-repeat;
	background-position: 70% 0;
	background-size: cover;
	position: relative;
}

#MV h1>img {
	position: absolute;
	top: 45%;
	width: 280px;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 10;
}

#MV ul li {
	position: absolute;
	width: 100px;
	z-index: 1;
}

#MV ul li img {
	filter: drop-shadow(2px 2px 2px rgba(207, 184, 184, 0.8));
}

#MV ul .mv_tote {
	top: 20%;
	left: 3%;
	z-index: 1;
	width: 90px;
	transform: rotate(-10deg);
}

#MV ul .mv_pouchL {
	top: 18%;
	left: 17%;
	z-index: 1;
}

#MV ul .mv_T {
	top: 10%;
	left: 55%;
	z-index: 1;
	width: 120px;
}

#MV ul .mv_uchinokoL {
	top: 15%;
	right: 0%;
	z-index: 1;
	width: 120px;
	transform: rotate(5deg);
}

#MV ul .mv_tag {
	top: 48%;
	right: 3%;
	z-index: 1;
	width: 90px;
	transform: rotate(-10deg);
}

#MV ul .mv_mug {
	top: 52%;
	left: 3%;
	z-index: 2;
	width: 70px;
}

#MV ul .mv_how {
	top: 75%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 300px;
}

@media (max-width: 375px) {
	#MV h1>img {
		width: 240px;
		top: 46%;
	}

	#MV ul .mv_tote {
		top: 15%;
		width: 85px;
	}

	#MV ul .mv_pouchL {
		top: 14%;
	}

	#MV ul .mv_tag {
		top: 48%;
		width: 85px;
	}

	#MV ul .mv_mug {
		top: 49%;
		left: 0%;
		width: 65px;
	}

	#MV ul .mv_how {
		top: 77%;
		width: 280px;
	}
}

@media (min-width: 767px) {
	#MV {
		background-image: url(/img/single/pets-event/bg2-pc.png);
		height: 650px;
		background-position: 0;
		/* max-height: 700px; */
	}

	#MV h1>img {
		width: 460px;
		top: 43%;
	}

	#MV ul .mv_tote {
		top: 6%;
		width: 190px;
	}

	#MV ul .mv_pouchL {
		top: 5%;
		width: 190px;
	}

	#MV ul .mv_T {
		top: 3%;
		left: 58%;
		width: 220px;
	}

	#MV ul .mv_uchinokoL {
		top: 7.5%;
		width: 220px;
	}

	#MV ul .mv_tag {
		top: 47%;
		width: 180px;
	}

	#MV ul .mv_mug {
		top: 49%;
		left: 4%;
		width: 140px;
		transform: rotate(-3deg);
	}

	#MV ul .mv_how {
		top: 77%;
		width: 450px;
		left: 48%;
	}
}

/*====================================================================
intro
====================================================================*/
#intro {
	width: 100%;
	margin: 20px auto 40px;
	background: var(--color-bg-palepink);
	padding-bottom: 20px;
}

#intro h2 {
	text-align: center;
	font-size: 18px;
	letter-spacing: 7px;
	font-weight: bold;
	color: #FFF;
	-webkit-text-stroke: 1.5px#d65c75;
	position: relative;
	z-index: 10;
	line-height: 50px;
	margin-left: 4px;
}

.intro_box {
	background: var(--color-bg-palepink);
	border-radius: 8px;
	margin: auto;
	margin-top: 30px;
	width: 90%;
}

/* 吹き出し */
.fukidashi {
	position: relative;
	padding: 1rem 1rem 1rem 1.5rem;
	border-radius: 5px;
	border: 1.5px solid #d65c75;
	box-shadow: -1.5px 1.5px 0 0 #d65c75db;
	font-weight: bold;
	font-size: 14px;
	width: 80%;
	background-color: var(--color-bg-yellow);
}

.fukidashi1 {
	margin-left: 20px;
}

.fukidashi2 {
	margin-top: 24px;
	margin-left: auto;
	margin-right: 20px;
	background-color: var(--color-bg-blue);
}

.fukidashi:before,
.fukidashi:after {
	position: absolute;
	height: 0;
	width: 0;
	border: solid transparent;
	content: "";
}

.fukidashi:before {
	top: 100%;
	border-color: transparent;
	border-top-color: #d65c75;
	border-right-color: #d65c75;
	border-width: 10px;
}

.fukidashi:after {
	top: 99%;
	border-color: transparent;
	border-top-color: var(--color-bg-yellow);
	border-right-color: var(--color-bg-yellow);
	border-width: 6.5px;
}

.fukidashi1:before {
	left: 30px;
	margin-left: -19px;
	transform: rotate(270deg);
}

.fukidashi1:after {
	left: 30px;
	margin-left: -15px;
	transform: rotate(270deg);
}

.fukidashi2:before {
	right: 12px;
}

.fukidashi2:after {
	right: 14px;
	border-top-color: var(--color-bg-palepink);
	border-right-color: var(--color-bg-palepink);
}

.intro_bottom {
	width: 80%;
	margin: 40px auto;
	padding-bottom: 28px;
}

.intro_bottom p {
	margin-bottom: 18px;
	line-height: 2;
}

@media (min-width: 767px) {
	#intro {
		margin: 60px auto 40px;
	}

	#intro h2 {
		font-size: 48px;
		margin-bottom: 30px;
	}

	.intro_box {
		max-width: 650px;
		padding-top: 20px;
	}

	.fukidashi {
		position: relative;
		padding: 1.5rem 1.5rem 1.5rem 2rem;
		font-size: 16px;
		width: 500px;
	}

	.intro_bottom {
		width: 85%;
		margin: 60px auto;
		padding-bottom: 48px;
	}

	.intro_bottom p {
		font-size: 16px;
		line-height: 2.2;
		margin-bottom: 24px;
	}
}

/*====================================================================
goods
====================================================================*/
/* /////猫耳タイトル////*/
.title {
	display: inline-block;
	position: relative;
	padding: 0 2.5em;
	color: var(--color-text)
}

.title::before,
.title::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	width: 120px;
	height: 1.5px;
	background-color: var(--color-pink)
}

.title::before {
	left: -120px;
}

.title::after {
	right: -120px;
}

.neko-box-d {
	position: relative;
	margin: 10px auto;
	padding: 15px 5px;
	width: 60%;
	background: var(--color-white);
	color: var(--color-text);
	font-weight: bold;
	text-align: center;
	border: 1.5px solid var(--color-pink);
	border-radius: 10px;
	z-index: auto;
}

.neko-box-d::before,
.neko-box-d::after {
	height: 55px;
	width: 55px;
	position: absolute;
	content: '';
	top: -20px;
	z-index: -9990;
}

.neko-box-d::before,
.neko-box-d::after {
	background: var(--color-bg-palepink);
	border: 1.5px solid var(--color-pink);
}

.neko-box-d::before {
	left: 10%;
	border-radius: 10px 0 100px 0;
	transform: rotate(45deg);
}

.neko-box-d::after {
	right: 10%;
	border-radius: 0 10px 0 100px;
	transform: rotate(-45deg);
}

.neko-wrap-d {
	background-color: transparent;
	position: relative;
	z-index: 0;
}

.lineUp_inner h4 {
	text-align: center;
	font-size: 10px;
	color: var(--color-pink);
}

@media (min-width: 767px) {
	.neko-box-d {
		width: 400px;
	}

	.title {
		font-size: 18px;
	}

	.title::before,
	.title::after {
		width: 260px;
	}

	.title::before {
		left: -280px;
	}

	.title::after {
		right: -280px;
	}

	.neko-box-d::before,
	.neko-box-d::after {
		height: 80px;
		width: 80px;
		top: -35px;
	}

	.lineUp_inner h4 {
		font-size: 12px;
	}
}

/* /////goods////*/
#goods {
	width: 100%;
	overflow: hidden;
	padding: 40px 0;
	position: relative;
}

#goods .extend {
	position: relative;
	background-color: white;
	z-index: 0;
}

/* .lineUp_inner {
	background: var(--color-white);
} */

.goods-list {
	width: 95%;
	margin: 55px auto;
}

.between {
	padding: 30px 0;
}

.between>p {
	width: 80%;
	margin: 0 auto;
}

#goods ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#goods ul li{
	margin: 20px 20px 40px;
}

.goods-bg{
	margin: 0 auto;
	background-color: var(--color-bg-palepink);
	border-radius: 50%;
	width: 125px;
	height: 125px;
	position: relative;
}

#goods ul li img {
	display: block;
	width: 120px;
	height: 120px;
	object-fit: contain;
	position: absolute;
	top: 62.5px;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: ease .3s;
	filter: drop-shadow(2px 2px 2px rgba(207, 184, 184, 0.8));
}

#goods ul .list_blanket img {
	width: 140px;
	height: 140px;
}

#goods ul .list_uchinoko img,
#goods ul .list_charm img {
	width: 110px;
	height: 110px;
}

#goods ul .list_pouch img {
	width: 160px;
	height: 160px;
}

#goods ul .list_T img {
	width: 130px;
	height: 130px;
}

#goods ul .list_mug img {
	width: 95px;
	height: 95px;
}

#goods ul .list_keyholder img {
	width: 145px;
	height: 145px;
}

#goods ul li p {
	margin: 1em 0 0;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3em;
}

#goods ul li small {
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translate(-50%, 0%);
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	width: 100%;
	font-size: 10px;
	display: inline-flex;
	justify-content: center;
}

#goods .goods-list ul li a img:hover {
	top: 50px;
	transition: ease-out 0.2s;
}

.note{
	font-size: 10px!important;
	color: var(--color-pink);
}

@media (min-width:767px) {

	/* #goods{
		overflow: visible;
	} */
	/* #goods >.extend{
		background: linear-gradient(to bottom,  #ffffff00 4%, #F2FEFD  4%, #F2FEFD  40%, #F4F4AF 50%);	
		margin: 0 calc(50% - 50vw);
		width: 100vw;
	} */
	#goods ul {
		max-width: 700px;
		margin: 40px auto;
	}

	.goods-bg {
		width: 160px;
		height: 160px;
	}

	#goods ul li img {
		width: 140px;
		height: 140px;
	}

	#goods ul .list_blanket img,
	#goods ul .list_keyholder img {
		width: 170px;
		height: 170px;
	}

	#goods ul .list_uchinoko img,
	#goods ul .list_charm img,
	#goods ul .list_mug img {
		width: 130px;
		height: 130px;
	}

	#goods ul .list_pouch img {
		width: 190px;
		height: 190px;
	}

	#goods ul .list_T img {
		width: 160px;
		height: 160px;
	}

	.between>p {
		max-width: 500px;
		font-size: 18px;
	}

	#goods ul li span {
		position: absolute;
		bottom: -32px;
		font-size: 14px;
		line-height: 1.2em;
	}

	#goods ul li small {
		bottom: -55px;
	}

	#goods ul li img {
		top: 80px;
	}

	#goods .goods-list ul li a img:hover {
		top: 70px;
		transition: ease-out 0.2s;
	}
}


/*====================================================================
event
====================================================================*/
#event {
	width: 100%;
	margin: 40px auto 0;
}

#event>.extend {
	background-image: url(/img/single/pets-event/bg_blue.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: 200%;
	position: relative;
	/* margin: 0 calc(50% - 50vw);
	width: 100vw; */
}

#event h3 {
	font-size: 14px;
	text-align: center;
	line-height: 1.4;
	color: var(--color-pink);
	display: block;
}

#event h3 span {
	display: block;
	font-size: 24px;
}


@media (min-width:767px) {
	#event>.extend {
		background-position: 50% 0;
		background-size: 150%;
	}

	#event h3 {
		font-size: 18px;
		line-height: 1.6;
	}

	#event h3 span {
		display: block;
		font-size: 28px;
	}
}

@media (min-width:821px) {
	#event>.extend {
		background-size: 150%;
	}
}

/*//// tab ////*/
.venue {
	width: 90%;
	margin: auto;
	max-width: 820px;
}

.tab {
	display: flex;
	flex-wrap: wrap;
	margin: 32px auto;
}

.tab-inner {
	border-left: 1.5px solid #d65c75;
	border-right: 1.5px solid #d65c75;
	border-bottom: 1.5px solid #d65c75;
	border-radius: 0 0 10px 10px;
}

.tab>label {
	flex: 1 1;
	order: -1;
	opacity: .8;
	min-width: 70px;
	/* padding: .6em 1em; */
	padding: .6em;
	background-color: #fff;
	color: #000;
	font-size: 10px;
	text-align: center;
	cursor: pointer;
	border-top: 1.5px solid #d65c75;
}

.tab .border-l {
	border-left: 1.5px solid #d65c75;
	border-radius: 10px 0 0 0;
}

.tab .border-r {
	border-right: 1.5px solid #d65c75;
	border-radius: 0 10px 0 0;
}

.tab>label:hover {
	opacity: .8;
}

.tab input {
	display: none;
}

.tab>div {
	display: none;
	width: 100%;
	padding: 1.5em 1em;
	background-color: #fff;
}

.tab label:has(:checked) {
	opacity: 1;
	background-color: #d65c75;
	color: #fff;
}

.tab label:has(:checked)+div {
	display: block;
}

.july,
.august {
	text-align: center;
	padding: 4px 0 0;
	width: 100%;
	margin: 12px auto;
	display: block;
	font-size: 12px;
	color: #404040;
	background-color: var(--color-bg-yellow);
	margin-bottom: 0;
}

.august {
	margin-top: 32px;
	background-color: var(--color-bg-blue);
}

/* .paw{
	color: var(--color-text);
	font-size: 14px !important;
} */

.tab-inner ul {
	margin-top: -12px;
}

.tab-inner ul li {
	margin: 24px auto;
	line-height: 1.7;
}

.tab-inner ul li p,
.tab-inner ul li a {
	margin-left: 24px;
	font-size: 11px;
	display: flex;
	align-items: center;
}

.tab-inner ul li .store_name {
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 14px;
	/* display: flex;
	align-items: center; */
	gap: 6px;
	margin-left: 0;
}

.storeicon {
	background-color: var(--color-store);
	padding: 3px;
	border-radius: 50%;
	color: var(--color-white);
	font-size: 12px !important;
}

.phone,
.calendar {
	color: var(--color-text);
	font-size: 14px !important;
	margin-right: 8px;
}

@media (min-width:767px) {
	.venue {
		margin: 40px auto;
	}

	.tab>label {
		font-size: 12px;
	}

	.tab>div {
		padding: 2em 1.2em;
	}

	.tab-inner ul li {
		margin: 32px auto;
		width: 80%;
	}

	.july,
	.august {
		font-size: 16px;
		width: 90%;
		margin: 12px auto;
	}

	.august {
		margin-top: 40px;
		background-color: var(--color-bg-blue);
	}

	/* .paw{
		font-size: 20px !important;
	} */
	/* .tab-inner ul li p:first-child{
		margin-bottom: 4px;
		font-size: 20px
	} */
	.tab-inner ul li p,
	.tab-inner ul li a {
		margin-left: 34px;
		font-size: 15px;
	}

	.tab-inner ul li .store_name {
		margin-bottom: 4px;
		font-size: 18px;
		margin-left: 0;
	}

	.storeicon {
		padding: 6px;
		font-size: 16px !important;
	}

	.phone,
	.calendar {
		font-size: 18px !important;
	}
}

.store_wrap {
	width: 90%;
	margin: -30px auto 80px;
	max-width: 350px;
}

.store_wrap p {
	margin: 60px auto 30px;
	max-width: 350px;
}

.store_btn {
	background-color: var(--color-store);
	color: var(--color-white);
	cursor: pointer;
	padding: 16px;
	margin: 24px auto;
	border-radius: 20px;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 250px;
	margin: auto;
	box-shadow: var(--box-shadow);
	position: relative;
	overflow: hidden;
	transition: .4s;
}

.store_btn:hover {
	background-color: white;
	color: var(--color-btn);
	border: #5cd0e0 solid 1.5px;
	padding: 13px;
}

.location {
	color: var(--color-text);
	margin-right: 3px;
	transition: .4s;
}

.store_btn:hover .location {
	color: #5cd0e0
}


@media (min-width: 767px) {
	.store_wrap {
		max-width: 850px;
		margin: 0 auto;
		text-align: center;
	}

	.store_wrap p {
		margin: 60px auto 30px;
		max-width: 850px;
		font-size: 18px;
	}

	.store_btn {
		max-width: 350px;
		font-size: 110%;
	}
}

/*====================================================================
Gallery
====================================================================*/
.gallery {
	width: 100%;
	margin: 40px auto;
}

.gallery .extend {
	background-image: url(/img/single/pets-event/bg_yellow.png);
	background-repeat: no-repeat;
	background-position: 70% 0;
	background-size: 360%;
	position: relative;
	margin: auto;
}

.gallery h4 {
	font-size: 14px;
	text-align: center;
	line-height: 1.4;
	color: var(--color-pink);
}

.gallery h4 span {
	display: block;
	font-size: 18px;
}

.gallerybox {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.gallery img:first-child {
	border-radius: 40px;
	width: 80%;
	margin: 16px auto;
}

.voices {
	width: 90%;
	height: auto;
	margin-top: -30px;
}

.last_message {
	margin: 20px auto 0;
	text-align: center;
	background-image: url(/img/single/pets-event/last.webp);
	background-size: 100%;
	background-repeat: no-repeat;
	padding: 80px 0 40px;
}

.last_message p {
	max-width: 250px;
	line-height: 2;
	font-size: 16px;
	margin: auto
}

@media (min-width:767px) {
	.gallery {
		margin: 100px auto 40px;
	}

	.gallery .extend {
		background-position: 70% 0;
		background-size: 250%;
	}

	.gallery h4 {
		font-size: 18px;
		line-height: 1.6;
	}

	.gallery h4 span {
		font-size: 28px;
	}

	.gallery img:first-child {
		max-width: 500px;
		margin: 54px auto;
	}

	.voices {
		max-width: 500px;
		margin-top: -30px;
	}

	.last_message {
		padding-bottom: 50px;
		padding: 200px 0 100px;
		background-size: 100%;
	}

	.last_message p {
		max-width: 600px;
		font-size: 25px;
	}
}

@media (min-width:821px) {
	.gallery .extend {
		padding: 0 0 50px;
		background-position: 70% 0;
		background-size: 230%;
	}
}


/*====================================================================
line
====================================================================*/
.line_wrap {
	width: 90%;
	margin: auto;
	display: flex;
	justify-content: center;
}

.line {
	width: 100%;
	height: auto;
	margin: 20px auto;
}

@media (min-width: 767px) {
	.line_wrap {
		width: 90%;
	}

	.line {
		width: 90%;
		margin: 100px auto;
		max-width: 1000px;
	}
}


/*====================================================================
FOOTER
====================================================================*/

footer {
	/* margin: 0 calc(50% - 50vw);
  text-align: left; */
	/* background-color: #f3fdff; */
	z-index: 1000;
	position: relative;
	border-top: 1.5px solid #d65c75;
	font-size: 90%;
	line-height: 1.5;
	font-family: 'M PLUS Rounded 1c', "游ゴシック", "Yu Gothic", sans-serif;
}

.pan_area a,
.pan_area span {
	vertical-align: 0;
}

/* footer .icon_link {
	width: 12px;
	height: auto;
}

footer a {
	display: flex;
	gap: 3px;
	align-items: center;
}

.footer_inner_bottom {
	background-color: var(--color-bg-transparent);
}


@media (max-width: 768px) {
	footer img{
		max-width: 300px;
	}
	.footer_wrap {
		display: none;
	}
	.sp_footer_wrap {
    padding: 24px 0;
	background-color: var(--color-white);
    position: relative;
	}
	.sp_footer_wrap .title_en {
		text-align: center;
		font-size: 200%;
		padding-bottom: 8px;
		margin-top: -24px;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    top: 27px;
	}
	.storewrap {
		padding: 12px 0 24px;
	}
	.storewrap a {
		display: flex;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
		gap: 16px;
		width: 65%;
		margin: auto;
		border-radius: 50px;
		padding: 16px 20px;
		background-color: var(--color-store);
		color: var(--color-white);
	}
	.arrow2::before,
	.arrow2::after {
		left: 70%;
	}
	.arrow2_in::before {
		width: 24px;
		height: 24px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		background-color: var(--color-white);
	}
	.arrow2_in::after {
		left: 72.5%;
		width: 8px;
		height: 8px;
		border-top: 2px solid #fd3d85;
		border-right: 2px solid #fd3d85;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.sp_footer_bottom {
		width: 70%;
		margin: auto;
		font-size: 85%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		align-items: center;
		gap: 12px;
		padding: 24px 0;
		background-image: linear-gradient(to right, rgb(255, 255, 255) 2px, transparent 2px);
		background-size: 10px 2px;
		background-repeat: repeat-x;
	}
	.rakuten_p {
		display: flex;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
		padding: 24px 0 12px;
		background-image: linear-gradient(to right, rgb(255, 255, 255) 2px, transparent 2px);
		background-size: 10px 2px;
		background-repeat: repeat-x;
		width: 60%;
		margin: auto;
	}
	.rakuten_p img {
		width: 80%;
		height: auto;
		margin: auto;
	}
	.footer_inner_bottom {
		background-color: var(--color-white);
		padding-top: 24px;
		padding-bottom: 6px;
	}
	.f_company_wrap {
		width: 90%;
		font-size: 70%;
		text-align: center;
		padding: 12px;
		padding-bottom: 6px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: auto;
	}
	.f_company_wrap ul {
		padding: 2px 0;
		margin: auto;
		justify-content: center;
	}
	.f_company_wrap ul:first-child {
		width: 100%;
		margin-bottom: 32px;
	}
	.f_company_wrap ul:first-child a {
		justify-content: center;
	}
	.f_company_wrap ul:first-child img {
		width: 70%;
		width: 59%;
		margin: -10px -10px 0px;
	}
	.f_company_wrap ul:nth-child(2) {
		width: 60%;
		display: flex;
		flex-wrap: nowrap;
		gap: 16px;
		justify-content: center;
		margin-bottom: -3px;
	}
	.sns_wrap {
		width: 30%;
		display: flex;
		flex-wrap: nowrap;
		gap: 6px;
	}
	.sns_wrap img {
		width: 28px;
		height: auto;
		padding: 0 3px;
	}
	footer small {
		display: flex;
		justify-content: center;
		padding: 32px 4px;
		font-size: 10px;
		background-color: var(--color-bg-footer);
	}
}

@media (min-width: 769px) {
	.footer_wrap_sp {
		display: none;
	}
	footer a {
		flex-wrap: wrap;
		gap: 0 3px;
    font-size: 85%;
	}
	footer a:hover {
		opacity: 0.6;
		transition: .3s;
	}
	.footer_wrap {
		width: 90%;
		max-width: 1000px;
		margin: auto;
		padding: 48px 0;
		font-size: 100%;
	}
	.f_brand_wrap>li>ul>li>a {
		display: flex;
		gap: 8px;
		align-items: center;
	}
	.footer_inner_top {
		display: flex;
		gap: 2%;
	}
	.footer_inner_top>ul {
		width: 25%;
	}
	.footer_inner_top>ul>li{
		margin-bottom: 12px;
	}

	.f_menu_header_en{
		display: block;
		font-size: 60%;
		color: var(--color-silver);
		margin-bottom: -3px;
		font-weight: 700;
		width: 100%;
	}
	.f_menu_header{
		font-weight: 500;
	}
	.f_category_wrap li ul,
	.f_brand_wrap li ul {
		margin-top: 8px;
		margin-left: 6px;
		font-weight: 400;
	}
	.f_category_wrap li ul li,
	.f_brand_wrap li ul li {
		display: flex;
		flex-wrap: wrap;
		padding-left: 10px;
		margin-top: 6px;
		font-size: 80%;
		position: relative;
	}
	.f_category_wrap li ul li:before,
	.f_brand_wrap li ul li:before {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 3px 0 3px 4px;
		border-color: transparent transparent transparent #272343;
		position: absolute;
		top: 50%;
		left: 2px;
		margin-top: -3px;
	}
	.f_category_wrap li ul li a,
	.f_brand_wrap li ul li a {
		width: 100%;
	}
	.footer_inner_top>ul:nth-child(3) .f_menu_header{
		font-size: 90%;
	}
	.payment {
		margin-top: 24px;
		width: 200%;
		font-weight: 400;
		font-size: 90%;
	}
	.payment span {
		position: relative;
	}
	.payment span::after {
		border-bottom: 3px dotted #fff;
		content: '';
		width: 220px;
		height: 2px;
		display: inline-block;
		position: absolute;
		bottom: -12px;
		left: calc(50% - 45px)
	}
	.payment p {
		font-size: 80%;
		line-height: 1.8;
		margin-left: 2px;
		margin-top: 12px;
		width: 50%;
	}
	.payment_wrap {
		display: flex;
		flex-wrap: nowrap;
	}
	.rakuten_paypay {
		display: flex;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
		gap: 8px;
		background-color: var(--color-white);
		width: 50%;
		padding: 0 10px;
	}
	.rakuten {
		width: 85%;
		height: auto;
	}
	.f_store_wrap{
		width: 18%;
		font-weight: 400;
		font-size: 90%;
	}
	.f_store_wrap div li{
		margin-bottom: 8px;	
	}
	.footer_inner_bottom {
		background-color: var(--color-white);
		font-weight: 400;
		font-size: 90%;
	}
	.f_company_wrap {
		width: 90%;
		max-width: 1000px;
		display: flex;
		justify-content: flex-start;
		gap: 2%;
		margin: auto;
	}
	.f_company_wrap>ul {
		width: 25%;
		margin-top: auto;
		padding: 24px 0 16px;
		font-size: 12px;
	}
	.f_company_wrap ul:first-child li img {
		width: 70%;
		margin: 0px -10px -10px;
	}
	.f_company_wrap ul:nth-child(2) {
		display: flex;
		gap: 15%;
	}
	.f_company_wrap>ul:nth-child(3) {
		width: 40%;
		text-align: end;
		justify-content: flex-end;
	}
	.sns_wrap {
		display: flex;
		flex-wrap: nowrap;
		justify-content: center;
		gap: 5%;
	}
	.sns_wrap img {
		width: 30px;
		height: auto;
		padding: 0 3px;
	}
	footer small {
		display: flex;
		font-size: 10px;
		padding: 12px 0;
		width: 90%;
		max-width: 1000px;
		margin: auto;
	}
	.sp_footer_wrap {
		display: none;
	}
} */



/*------------------------------------
scroll-top
-------------------------------------*/
#page-top {
	position: fixed;
	right: 10px;
	z-index: 9999999;
	opacity: 0;
	transform: translateY(100px);
}

#page-top a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--color-gradient);
	width: 60px;
	height: 60px;
	border-radius: 5px;
	color: var(--color-white);
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.1rem;
	transition: all 0.8s;
	line-height: 1.2;
	white-space: pre-wrap;
}

#page-top a:hover {
	background: var(--color-gradient2);
	color: var(--color-white);
}

#page-top.UpMove {
	animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

#page-top.DownMove {
	animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
	from {
		opacity: 1;
		transform: translateY(0);
	}

	to {
		opacity: 1;
		transform: translateY(100px);
	}
}

/* ランキング */
.rank-rela {
	position: relative;
}

.rank1 {
	transform: scale(1.2) !important;
}

.rank-img {
	position: absolute;
	top: 5px !important;
	left: 5px !important;
	z-index: 9999;
	width: 40px !important;
	height: 40px !important;
}

/* Pet de Art */

#petdeart {
	background-color: var(--color-bg-palepink);
	margin: 10px 0;
	padding: 40px 0;
}

.pda-flex {
	width: 82%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.pda-content {
	padding: 20px 0 0;
	order: 2;
}

.pda-mv {
	order: 1;
}

.pda-content img,
.pda-mv img {
	width: 100%;
}

.pda-copy{
	padding: 0 0 1.2em;
	text-align: center;
	position: relative;
}

.pda-copy::before{
	content: '';
	background-color: var(--color-pink);
	height: 2px;
	width: 15px;
	position: absolute;
	bottom:10px;
	left: 50%;
}

.pda-caption{
	padding: 1.5em 0 2em .5em;
	font-size: 13px;
	line-height: 1.6em;
}
.pda_btn{
	margin: 30px auto;
	background-color: var(--color-pink);
}
.pda_btn:hover{
	border: var(--color-pink) solid 1.5px;
}

@media (min-width:767px) {
	.pda-flex {
		width: 90%;
	}
	.pda-content {
		padding: 0;
		order: 1;
		width: 40%;
	}

	.pda-copy{
		font-size: 15px;
		text-align: left;
	}
	.pda-copy::before{
		left: 2px;
	}
	.pda-mv {
		order: 2;
		width: 55%;
	}


}